.bx-wrapper .bx-controls-direction a {
    z-index: 9000;
}
body {
    font-family: "Futura Std Book", sans-serif;
/*    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;*/
}
#bs-example-navbar-collapse-1 { width: 100%; }
.navbar-nav { margin: 7.5px 0px !important; }
.container {
  width: 96%;
}
a:hover {
    text-decoration: none;
}
.grayBg {
    border-top: 1px solid black;
    color: black;
}
a {
    color: #57565c;
}
h3 {
    margin: 10px 0px;
}
h5 {
    margin: 10px 0px;
}
.sale-price {
    color: red;
}
.sale {
    text-decoration: line-through;
    color: #c6c6c6;
}
.finePrint {
    font-size: 8px;
    margin: 5px 0px;
}
.pad {
    padding: 30px;
}
.vertical-align {
    display: table-cell;
    vertical-align: middle;
}
.pageTitle {
    font-size: 25px;
    text-transform: uppercase;
    /*padding-bottom: 40px;*/
}
.btn {
    padding-top: 15px;
    padding-bottom: 15px;
}
/*
.nav, .leftNav {
  text-transform: uppercase;
}
*/
.navbar-default {
    border: none;
    background: none;
}
.navbar {
    height: 69.5px;
    margin-bottom: 0;
}
.navbar-header {
    padding: 10px;
}
.navbar-brand {
    padding: 5px 0px;
}
.navbar>.container-fluid .navbar-brand {
  margin: 40px 0 20px;
}
.stockist h3 { font-size: 18px; margin-bottom:10px; }
.stockist { margin-bottom:15px; padding-bottom:10px; border-bottom:1px solid #f8f8f8; }
.stockistTitle { font-size:16px; }
.nav li {
    background: rgba(255,255,255,0.85);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.nav li > a {
    padding: 23px 15px 10px 15px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-bottom: 2px solid transparent;
}
.nav li > a:hover, .nav li > a:active, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown.open {
  background: none;
  border-color: black;
}
.dropdown-menu {
    box-shadow: none !important;
}
.navbar-nav>li>.dropdown-menu li {
    padding: 3px 10px;
    /*padding-bottom: 2px;*/
    background: transparent;
    border: none;
    border-top: 1px solid #eee;
    text-align: left;
}
.navbar-nav>li>.dropdown-menu {
  padding: 0;
  border-radius: 0;
  background: none;
  border: none;
}
.navbar-nav>li>.dropdown-menu li > a {
  height: auto;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.navbar-nav>li>.dropdown-menu li > a:hover {
    border-color: transparent !important;
}
.navbar-nav>li>.dropdown-menu li:hover {
  background: #eee;
}
.navbar-toggle {
    margin-right: 0;
}
.navbar-nav {
    text-align: center;
    background-color: white;
    margin-top: 0px;
}
.nav li > a.dropdown-toggle {
    padding-right: 10px !important;
}
.nav li.list-group-item:first-child, .nav li.list-group-item:last-child {
  border-radius: 0;
}
.dropdown-menu li {
    text-align: right;
}
.dropdown-menu li a {
    color: black !important;
}
.dropdown {
    padding: 0 !important;
}
.dropdown.open {
    background-color: #e7e7e7;
}
.subNav {
    background-color: black;
    color: white;
    font-family: 'Futura Std Medium';
    padding: 15px 10px;
    position: relative;
    z-index: -1;
    text-transform: uppercase;
    font-size: 0.9em;
}
.subNav a {
    color: white;
    font-size: inherit;
    margin-right: 5px;
}
.subNav a:hover {

}
.subNav span .fa {
  font-size: 1.2em;
  margin-right: 5px;
}
.navbar {
  height: auto;
  margin-bottom: 30px;
}
.navbar-collapse {
  text-align: center;
}
.navbar-header {
  float: none;
}
.navbar-nav {
  float: none;
  display: inline-block;
}
.navbar-header .navbar-brand {
  width: 100%;
  display: block;
  margin: 50px 0 30px;
}
.navbar-brand>img {
  margin: 0 auto;
  display: block;
}
.navbar-default .navbar-nav>li>a {
  color: black;
  text-transform: uppercase;;
  letter-spacing: 0px;
  font-size: 1.1em;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown.open {
    background: none !important;
}
.owl-item img {
  width: 100%;
}
.bgi {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.index-capsule {
  height: 400px;
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
}
.left-cap {
  margin-left: -15px;
}
.right-cap {
  margin-right: -15px;
}
div.capsules > div > div {
    padding: 5px;
}
.capsules div {
    height: 340px;
    /*
  border-width: 10px 10px 10px 0px;

  border-style: solid;
  border-color: white;
*/

    background-repeat: no-repeat;
    display: table;
    table-layout: fixed;
}
.col-centered {
    float: none;
    margin: 0 auto;
}
.parentPad {
    padding: 5px;
}
div.parentPad .col-lg-3 {
    padding: 5px;
}
.width100 {
    width: 100%;
}
.bx-thumbnail {
    margin-bottom: 30px;
    display: block;
}
.capsules.capRow1 > div.row > div:nth-child(1) > a > div {
    /*
  border-width: 10px;
  border-style: solid;
  border-color: white;
*/

    background-color: #cccccc;
    background-position: -250px -90px;
    background-image: url(../images/tempImages/newarrivals.png);
    background-size: auto 340%;
    color: white;
    text-align: center;
    vertical-align: middle;
}
.capsules.capRow1 > div.row > div:nth-child(2) > a > div {
    background-color: #cccccc;
    color: white;
    background-image: url(../images/tempImages/dresses.png);
    background-position: left top;
    background-size: auto 130%;
    text-align: right;
    vertical-align: middle;
}
.capsules.capRow1 > div.row > div:nth-child(3) > a > div {
    background-color: #cccccc;
    background-image: url(../images/tempImages/sale.png);
    background-position: left -50px top -50px;
    background-size: auto 190%;
    text-align: right;
    vertical-align: middle;
}
/* Front Page Row 2 */

.capsules.capRow2 > div.row > div:nth-child(1) > a > div {
    background-color: #f8f8f8;
    color: #a4a9ad;
    background-image: url(../images/tempImages/denim.png);
    background-position: center right;
    background-size: auto 100%;
    text-align: right;
    vertical-align: middle;
}
.capsules.capRow2 > div.row > div:nth-child(2) > a > div {
    background-color: #f8f8f8;
    color: #a4a9ad;
    background-image: url(/uploads/ROTSJEAN0_1440383842.jpg);
    background-position: top center;
    background-size: cover;
    text-align: right;
    vertical-align: middle;
}
.capsules.capRow2 > div.row > div:nth-child(3) > a > div {
    background-color: #f8f8f8;
    color: #a4a9ad;
    background-image: url(/uploads/ROTSJEAN0_1440383842.jpg);
    background-position: top center;
    background-size: cover;
    text-align: right;
    vertical-align: middle;
}
.capsules.capRow2 > div.row > div:nth-child(4) > a > div {
    background-color: #f8f8f8;
    color: #a4a9ad;
    background-image: url(/uploads/ROTSJEAN0_1440383842.jpg);
    background-position: -10px -20px;
    background-size: cover;
    text-align: right;
    vertical-align: middle;
}
.newArrHeader {
    margin-top: 10px;
    margin-bottom: 10px !important;
}
.frontPageImages {
    padding: 0 5px;
}
div.frontPageImages > a > div {
    padding: 0 5px 10px;

    /*  padding:0px 5px 0px 0px!important; */
    /*  margin: 0; */
}
div.frontPageImages > a > div > div {
    position: relative;
}
.frontPageImages a:hover .productTitle, .product-item:hover .productTitle {
    opacity: 1;
    visibility: visible;
}
.vRight {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}
.vLeft {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
.vCenter {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.newArrHeader {
    text-align: center;
    font-size: 18px;
    padding: 20px 0 20px;
    letter-spacing: 1px;
}
.infini-item:hover .productTitle {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.productTitle {
    background-color: rgba(0,0,0,0.8);
    text-align: center;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
    opacity: 0;
    visibility: hidden;
}
.productTitle .product_title, .productTitle .product_price {
    color: white !important;
}
.product_name {
    text-transform: uppercase;
    color: black;
}
.product_price {
    font-size: 14px;
}
.showmore a {
    display: block;
    width: 200px;
    text-align: center;
    border: 2px solid black;
    padding: 12px 12px 11px;
    font-size: 1.2em;
    margin: 20px auto;
}
.showmore a:hover {
    border-color: #ddd;
    color: #ddd;
}
footer {
    background-color: #000;
    color: white;
    padding: 30px 0;
}
footer a {
    color: white;
}
footer .list-group-item {
    border: none;
    margin: 0;
    padding: 2px;
    background: none;
    text-transform: uppercase;

    font-size: 12px;
}
footer .list-group-item:first-child {
    border: none;
    font-size: 14px;
    margin: 10px 0px 20px;
    padding: 2px;
    font-family: 'Futura Std Medium';
}
.social_icons a {
    font-size: 18px;
    margin-right: 5px;
}
footer .subscribe-box .form-control {
  background: #181818;
  border: none;
  color: #3c3a39;
  font-size: 12px;
  padding: 20px;
  border-radius: 0;
}
footer .subscribe-box .btn {
  background: #181818;
  color: #3c3a39;
  padding: 10px 12px 9px;
  border-radius: 0;
}
/* PRODUCTS PAGE */


.leftNav {
    padding-top: 10px;
    list-style: none;
    
}
.leftNav li { padding-left:10px; }
.leftNav .list-group-item {
    border: none;
    padding: 2px 10px;
}
.form-group select {} .product_price,
.product_title {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 1.1em;
    margin-bottom: 10px;
}
.product_price {
    display: block;
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.colourChoice button {
    width: 50px;
    border-radius: 0;
    margin-right: 10px;
}
.marginBottom {
    margin-bottom: 10px;
}
.prodInfo p {
    font-size: 14px;
    margin: 0;
    margin-bottom:10px;
}
.prodInfo table { width: 100%; margin-bottom:10px; }
.prodInfo table td { padding:3px; }
.secTitle {
    margin: 10px 0px !important;
}
.prodInfo div:last-child {
    margin-bottom: 0px;
}
.prodTabs > ul.nav > li.active > a {
    border: none;
    border-bottom: 4px solid black;
}
.prodTabs > ul.nav > li.active > a:hover {
    border: none;
    border-bottom: 4px solid black;
}
.prodTabs > ul.nav > li > a {
    margin: 0;
    padding: 10px 10px;
    height: auto;
    border: none;
    color: #919191;
}
.prodTabs > ul.nav > li > a:hover {
    margin: 0;
    padding: 10px 10px;
    height: auto;
    border-bottom: 4px solid #919191;
}
.prodTabs p {
    padding: 10px;
}
.SocialShare {
    margin-top: 0 !important;
}
hr {
    margin: 12px 0px;
}
.bx-wrapper {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/* CART */

thead tr {
/*border: 2px solid black;*/
}
thead th {
    padding: 10px 0px;
    text-align: left;
    border: none !important;
/*     text-transform: uppercase; */
    letter-spacing: 1px;
    font-size: 16px;
}
.cartRow {
    padding: 10px;
    border-top: 1px solid #ddd;
}
.cartRow:last-child {
	border-bottom: 1px solid #ddd;
}
.cartRow td {
    padding: 10px 0px;
    vertical-align: top;
    text-align: left;
    border: none !important;
}
.cartRow td p:first-child {
    text-transform: uppercase;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;

}
.cartRow tr {

}
.cartRow:nth-child(even) {
    /*background-color: #f9f8f8;*/
}
.cart-footer {
    padding-top: 25px;
    padding-bottom: 0px;
    color: black;
}
.cart-footer h4 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
}
.subtotal_subtext {
    font-size: 14px;
    padding-bottom: 20px;
}
.price {
    font-size: 19px;
    margin: 20px 0;
}
/*------------------
  Cart CSS
------------------*/
/*.checkout-wrapper h3 {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}*/

.deactive-step .checkout-form {
    display: none;
}
.form-group .control-label {
    text-transform: uppercase;
    font-family: 'Futura Std Medium';
    letter-spacing: 2px;
    font-size: 1em;
    color: #000;
    margin-bottom: 15px;
}
.form-group .form-control {
    border-radius: 0;
    box-shadow: none;
    border-color: #ccc;
    height: 39px;
}
.select-group {
  position: relative;
  margin-bottom: 15px !important;
}
.select-group select {
  appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.select-group:before, .select-group:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

  position: absolute;
  top: 0px; right: 0;
  font-size: 18px;
  width: 35px; height: 38px;
    line-height: 34px;
    border-left: 1px solid #ccc;
    padding-left: 12px;
    color:#111;
}
.LoginToContinue { padding:20px; background-color: #fff;;
        margin-bottom: 13px;
    padding: 20px;
}
.checkout-step{ padding:20px; background-color: #fff;;
    border-bottom: 2px solid #ddd;
    margin-bottom: 13px;
    padding: 20px;
     }
.checkout-step#active-step { padding:20px; background-color:f8f8f8; }

.select-group:after {

}
.select-group:before {
  content: '\f0dd';

}
.SocialShare {
    margin-top: 20px !important;
    text-align: center;
    font-size: 13px !important;
}
.social-likes {
    margin-top: 7px !important;
    font-size: 16px !important;
}
.form-group .form-control:focus,
.form-group .form-control:active,
.form-group .form-control:hover {
    border-color: #CCCCCC;
}
.btn-custom {
    text-transform: uppercase;
    background: black;
    color: white;
    border-radius: 0;
    padding: 10px 20px;
    font-family: 'Futura Std Medium';
    font-size: 15px;
    border: 2px solid transparent;
    letter-spacing: 2px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-custom:hover, .btn-custom:focus {
    background: white;
    border-color: black;
    color: black;
}
.creditcard .header {
    font-family: 'Futura Std Medium';
    margin: 10px 0;
    border-top: 1px solid #eee;
    padding-top: 10px;
}
.hide-me {
    display: none;
}
.account-settings h1 {
    margin: 0 0 10px;
}
.head {
    margin-bottom: 30px;
}
.side-navi {
    list-style: none;
    text-transform: uppercase;
    margin-top: -11px;
}
.side-navi li {
    font-family: 'Futura Std Heavy';
    font-size: 18px;
    margin: 10px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;    
    padding: 5px 10px 3px 10px;
    margin-bottom: -11px;
}
.side-navi li:hover {
	background: #eee;
}
.side-navi li:hover {
	color: #000 !important;
}
.jscroll-inner,
.jscroll-added {
    zoom: 1;
    clear: both;
}
.jscroll-added .parentPad {
    padding: 0;
}
.ab-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ab-link:hover {
    text-decoration: none;
}
.thecode_used {
    display: inline-block;
    border: 3px dashed #ddd;
    text-transform: uppercase;
    padding: 7px 15px;
    text-align: center;
    font-family: 'Futura Std Heavy';
    margin-bottom: 15px;
}
.carousel-control.right,
.carousel-control.left {
    background-image: none;
}
.item {
    position: relative;
}
.dropdown-menu li {
    text-align: center;
}
.search-form {
    margin-top: 17px;
    padding-right: 9px;
}
.social-icons {
    padding-left: 5px;
}
.notif {
    font-size: 11px;
}
.fancybox-skin {
    border-radius: 0;
}
.search-form input,
.search-form button {
    border-radius: 0;
}
/*.search-form button {
  padding: 2px 10px;
    background-color: black;
    color: white;
}*/
.process_checkout .modal-content {
    border-radius: 0;
}

.strikethrough {
    color: red;
}

.input-group-addon {
    border-radius: 0;
    border-color: #000;
    background: #000;
    color: white;
}
.form-wizard .wizard-step {
    display: none;
}
.form-wizard .wizard-step .required::after {
    content: '*';
    color: red;
    margin-left: 5px;
    margin-top: -1px;
}
.form-wizard .wizard-step label.error {
    color: red;
    font-family: 'Futura Std Light';
    font-size: 11px;
    margin-top: 10px;
    margin-bottom: 0;
}
.form-wizard .wizard-step.active {
    display: block;
}
.swatch {
    width: 50px;
    height: 35px;
    overflow: hidden;
    border: 1px solid #ddd;
    float: left;
    margin-right: 5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.colourChoice > .swatch {
    border: 1px solid black;
}
.colourChoice > a:hover .swatch {
    border: 3px solid #ddd;
}
.rotate-swatch {
    width: 130%;
    height: 200%;
    background: none;
    margin-left: -20%;
    margin-top: -29%;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.swatch span {
    padding: 0;
    height: 100%;
    display: block;
    cursor: pointer;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.9);
    z-index: 9999;
    display: table;
    text-align: center;
}
.overlay .vertical-align {
    display: table-cell;
    vertical-align: middle;
    color: white;
}
.overlay .btn-inverted {
    width: auto !important;
    border: 2px solid white;
}
.noscroll {
    overflow: hidden;
}
.content-block h1 {
    margin-bottom: 40px;
    text-align:center;
    font-size: 30px;
    text-transform: uppercase;
}
.content-block {
    margin-bottom: 30px;
}
.content-block p {
    font-size: 14px;
}
.content-block h4 {
    margin: 20px 0px;
    line-height: 2em;
}
.btn-invert {
    border: 2px solid black;
    color: black;
    background: white;
}
.btn-invert:hover {
    background: black;
    color: white;
}
.modal.vertical-center {
    text-align: center;
    padding: 0!important;
}

.modal.vertical-center:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px; /* Adjusts for spacing */
}

.vertical-center .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
#notify_modal .modal-content {
    border-radius: 0;
}
.notify_processing h2 {
    margin: 0;
    font-size: 20px;
}
.h2, h2 { font-size:24px;  } 
@media (max-width: 768px) {
    .nav li {
/*         border-bottom: 1px solid #656565 !important; */
    }
    .dropdown.open {
    border-bottom: none !important;
    }
    .navbar-toggle {
        float: none;
        background: none;
        border: none;
    }
    .navbar-default .navbar-toggle .icon-bar {
        height: 4px;
    }
    .navbar-nav {
        width: 100%;
	    background: #ccc;

    }
    .nav li > a {
	    padding: 20px 10px 15px;
	}
	.navbar-default .navbar-nav>li>a {
		bordeR: none !important;
	}

    .navbar-brand {
        margin-bottom: 0 !important;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
    }
    .navbar-brand img {
        height: auto !important;
        width: 80%;
    }
    .navbar-header {
        text-align: center;
    }
    .left-cap, .right-cap {
        margin-left: -15px;
        margin-right: -15px;
    }
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown.open { 
		background: #eee !important;
	}
	.nav li {
		background: #eee !important;
	}
}

.owl-buttons {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.owl-prev, .owl-next {
    color: white;
    background: #7d7d7d;
    width: 44px;
    text-align: center;
    font-size: 25px;
    padding: 5px 0;
    float: left;
}
.owl-next {
    float: right;
}

.content p {
    font-size: 0.9em;
    margin-bottom: 18px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    margin-left: -1px;
    border: none !important;
    border-bottom: 1px solid #eee;
    border-radius: 0;
    padding: 0;
}

@media only screen and (min-width: 768px) {		
	ul.nav li.dropdown:hover > ul.dropdown-menu {
	  display: block;    
	}
	.nav > li > a .caret {
		display: none;
	}		
	.dropdown-submenu {
		border: none !important;
	}

	.dropdown-submenu:hover>.dropdown-menu {
    display: block;
	}
	.dropdown-menu {
		min-width: 120px;
	}
	.dropdown-submenu>.dropdown-menu {
		min-width: 200px;
	}
	.navbar-nav>li>.dropdown-menu li {
		background: white ;
	}
}